[global]
date_format = "%d %B %Y"

Monday = "Montag"
Tuesday = "Dienstag"
Wednesday = "Mittwoch"
Thursday = "Donnerstag"
Friday = "Freitag"
Saturday = "Samstag"
Sunday = "Sonntag"

January = "Januar"
February = "Februar"
March = "März"
April = "April"
May = "Mai"
June = "Juni"
July = "Juli"
August = "August"
September = "September"
October = "October"
November = "November"
December = "Dezember"

search = "suche…"

[index]
let_amuse_you = "Lassen Sie sich von {} amüsieren."
source_link_title = "Quellcode"
about_link_title = "über a·muse"

[search]
next_link_title = "nächste Seite"
prev_link_title = "vorige Seite"
not_found_quote = "„Leer!“"
not_found_character = "Maurice Moss"
not_found_episode = "„Die Stress-Maschine“"
too_far_quote = "„Du bist zu weit gegangen.“"
too_far_title = "Die Addams Family in verrückter Tradition"
film = "Film"
tvserie = "Fernsehserie"
person = "Person"
author = "Autor"
book = "Buch"
bookserie = "Buchreihe"
droids = "Sind das nicht die Droiden, die ihr sucht."

[film]
minutes = "Min"
in_this_collection = "In dieser Sammlung"
cast = "Besetzung"
crew = "Team"
rating = "Einschätzung"
votes = "Stimmen"
TBD = "Kein Daten"
genre = "Gattung"
based_on = "Basiert auf"
source = "Quelle"
runtime = "Länge"
status = "Status"
empty_payroll = "Leere Gehaltsliste"

[serie]
season = "Staffel"
cast = "Besetzung"
crew = "Team"
rating = "Einschätzung"
votes = "Stimmen"
no_rating = "Kein Daten"
genre = "Gattung"
source = "Quelle"
status = "Status"
based_on = "Basiert auf"
latest_episode = "Auktuellste Episode"
empty_payroll = "Leere Gehaltsliste"
no_episodes = "Diese Staffel ist leer"

[person]
cast = "Besetzung"
crew = "Team"
as = "als"
born = "Geboren"
died = "Gestorben"
source = "Quelle"
unknown = "unbekannt"
empty_payroll = "Leere Gehaltsliste"

[book]
author = "Autor"
genre = "Gattung"
source = "Quelle"
serie = "Reihe"
part = "Teil"

[bookSerie]
author = "Autor"
genre = "Gattung"
source = "Quelle"
in_this_collection = "In diese Reihe"

[about] # todo
title = "Über a·muse"
explain_header = '‘EXPLAIN!’'
explain_character = "Dalek Caan"
explain_title = "Doctor Who"
explain_code = "S03E04"
explain_episode_title = "‘Daleks in Manhattan’"
explain_paragraph ="a·muse is a no-JavaScript frontend for The Movie Database. It is also a system that connects films with books which the former are based on, thanks to using data from Wikidata. Finally, a·muse is also a place to collect ideas which films, books, and series watch or read next, and which of those have already been watched or read."
name_header = "‘What’s in a name?’"
name_character = "Juliet"
name_title = "Romeo and Juliet"
name_paragraph1 = "The name of the system is ‘a·muse.’ The name of the program, command, any package is ‘amuse.’"
name_paragraph2 = "Both are pronounced the same–[æˈʔmjuːz]."
name_paragraph3 = "It’s a play of words—amuse as a verb, and a muse as a goddess."
sources_header = "‘Where did it come from?’"
sources_character = "Shrek"
sources_title = "Shrek"
sources_paragraph1 = "Information about films, persons, and series comes from The Movie Database; as I’m required to disclaim, this product uses the TMDb API but is not endorsed or certified by TMDb. If something should be missing or be wrong, https://www.themoviedb.org/bible[contribute to TMDb]."
sources_paragraph2 = "Information about books and connections between books and films or series comes from Wikidata. The data is available under https://creativecommons.org/publicdomain/zero/1.0/[Creative Commons Public Domain Dedication (CC0)]. If something should be missing or be wrong, https://www.wikidata.org/wiki/Special:MyLanguage/Wikidata:Contribute[contribute to Wikidata]."
sources_paragraph3 = "Book covers … (something, something, Inventaire)"
credits_header = "‘Give yourself some credit, please.’"
credits_paragraph = "Apart from invaluable sources, this system would not exist without"
credits_title = "The Avengers"
credits_character = "Tony Stark"
license_header = "‘Can I have that’"
license_paragraph1 = "You sure can! a·muse is available under https://www.gnu.org/licenses/agpl-3.0.en.html[GNU AGPL] version 3 or later. You can do whatever You want, but You must release the source code."
license_paragraph2 = "Now go, host Your own instance."
license_title = "The Amazing Spider-Man"
license_character = "Peter Parker"

[error]
error = "Fehler"
400_title = "Adventure Time – Abenteuerzeit mit Finn und Jake"
404_quote = "„Ich hab ihn nicht gefunden. Aber ich habe ihn da hingelegt.“"
422_quote = "„Ich weiß nicht. Ich versteh's nicht.“"
422_character = "Der Erzähler"
500_quote = "„Houston, wir haben vielleicht ein Problem.“"
